By Katie Spence writing at The Epoch Times

Police officers raided Cristal Starling’s New York apartment when they suspected her then-boyfriend of dealing drugs, in October 2020. And while Ms. Starling was never suspected or charged with any wrongdoing, police seized $8,040 of her hard-earned cash.

But because law enforcement seized Ms. Starling’s money through a process called civil forfeiture, they were under no obligation to return it. And they didn’t.

Instead, they transferred it to the Drug Enforcement Administration (DEA). It’s still there.

Meanwhile, Ms. Starling’s ex-boyfriend was acquitted after a jury trial.

“Criminal forfeiture happens after a criminal conviction,” Kirby Thomas West, an Institute for Justice (IJ) attorney, told The Epoch Times. “Civil forfeiture, on the other hand, happens often when there’s no criminal process at all.”

IJ is a national nonprofit, public interest law firm fighting to end government abuse of power and secure constitutional rights. It considers civil forfeiture one of the greatest threats to private property rights.

“We are leading the charge to restore due process and respect for property rights. No one should lose his or her property without being convicted of a crime,” IJ states on its website.

In civil forfeiture cases, a person’s property is considered as being connected to a crime. But, Ms. West noted, it’s not necessary to arrest someone for a crime or even charge them with being involved in some way for a person’s property to be taken. And once someone’s property is taken, they have to prove innocence instead of a prosecutor proving guilt.

“Unlike a criminal case, where you would go to court, and you have the right to be presumed innocent until proven guilty, in the forfeiture context, your property is presumed guilty until proven innocent. So, you have to prove that the “innocent owner” defense applies to you,” Ms. West said.

The innocent owner defense is when a property owner claims they were unaware of any illegal activity involving their property and that they took reasonable steps to prevent the property’s misuse.

More often than not, however, the seized property automatically ends up in a subset of civil forfeiture called administrative forfeiture, Ms. West said. Lawyers handle the entire process of administrative forfeiture, and the case is never brought before an Article Three Court, which involves a judge nominated by the president and confirmed by the U.S. Senate.

“The administrative process is really complicated. There’s a lot of different steps, and you don’t have a right to counsel,” Ms. West said. “So, often, people get confused with the administrative forfeiture process or don’t fill out paperwork at the right time. And then the property gets taken by default.”

Such was the case for Ms. Starling, who couldn’t afford a lawyer and attempted to regain her property on her own. In February 2022, a district court judge ruled that Ms. Starlings’ money was the property of the DEA after she missed a deadline for her petition. In desperation, Ms. Starling turned to the IJ, which filed an appeal.

On Aug. 4, the 2nd U.S. Circuit Court of Appeals held that Ms. Starling’s case could be heard before a judge and that she shouldn’t lose her money over a single missed deadline.

“Today’s decision will have important consequences for civil forfeiture victims who are trying to navigate complicated forfeiture procedures, often without help from a lawyer,” said IJ Senior Attorney Rob Johnson in a press release. “If the government wants to take your money, they should have to prove you did something wrong—not trip you up with legal procedures.”

Ms. Starling said, “Nobody should have to fight this hard just to keep what’s theirs.”

The Constitution and Forfeiture

Historically, civil forfeiture was used in maritime crimes and piracy as a way to punish people outside of law enforcement’s jurisdiction, according to Ms. West.

“The people committing the crimes were far away, outside of your jurisdiction, across the ocean, and you can’t reach out and punish them in any way. But what you could do is seize their ship, seize their vessel, and seize the proceeds of the crimes that they’re committing,” she said.

Today, however, Ms. West said, civil forfeiture is occurring in cases where the government could have the alleged criminal appear in court, but chooses instead to claim a person’s private property through administrative or civil forfeiture, because it’s easy.

The U.S. Constitution guarantees the right to a prompt hearing if the government intends to keep an individual’s property via the Fifth Amendment, which, Ms. West said, makes civil forfeiture illegal.

However, she said that position is an “open question” still being litigated in the courts.

“There are cases that I hope will show that a lot of the aspects of forfeiture are unconstitutional,” she said.

Billions Seized

The reason the government and law enforcement agencies continue to use civil forfeiture, according to Ms. West, is because it’s incredibly lucrative.

Between 2000 and 2019, states and the federal government pocketed a combined total of $68.8 billion through forfeiture, according to IJ’s “Policing for Profit” report. However, it adds, “Because not all states provided full data, this figure drastically underestimates forfeiture’s true scope.”

IJ’s report is the only comprehensive study that examines civil forfeiture in all 50 states and federally. IJ released its first report in 2010 and publishes a new one every five years.

“Law enforcement agencies react to incentives just like everybody else does,” Ms. West said. “They get to keep the proceeds of forfeitures, and there are often very few limits on what they can do with it.”

For example, Ms. West said law enforcement purchased a $70,000 muscle car with its forfeiture fund in Georgia. And in New York, law enforcement spent $250,000 on travel and meals. “There are all kinds of crazy examples of things that law enforcement has done with forfeiture funds,” she said.

Recognizing the possible problematic nature of civil forfeiture, Ms. West said some states have enacted legislation to help protect citizens. Missouri, for example, passed a state constitutional amendment that requires forfeiture funds to go directly to schools. But Ms. West said, “In 2019, an investigation found that only two percent of forfeited funds in Missouri actually make it to Missouri schools.”

For states that have passed civil forfeiture practice reforms, law enforcement agencies can get around the constraints by participating in what’s known as “equitable sharing” with the Department of Justice (DOJ).

It works by the state partnering with the DOJ through its asset forfeiture program to transfer forfeiture funds to the DOJ’s asset forfeiture fund. The DOJ then uses some of those funds to “deter, disrupt, and dismantle criminal enterprises by depriving criminals of the instruments of illicit activity” and returns some of the transferred funds to the states afterward.

“[Law enforcement] can get back up to 80 percent of the proceeds through equitable sharing. Then the state reforms don’t apply to them because it’s a federal forfeiture, not a state forfeiture,” Ms. West explained.

In 2022, states deposited almost $1.8 billion to the DOJ’s forfeiture fund, according to the departments’ statistics. The most significant contributors were California, with over $291 million; New York, with over $223 million; Michigan, with over $221 million; the District of Columbia, with over $164 million; Florida, with over $146 million; and Texas, with over $125 million in deposits.

When contacted for comment, the Michigan State Police Department pointed The Epoch Times to its 2023 asset forfeiture report, which shows that between Jan. 1, 2022, and Dec. 31, 2022, the department seized $10 million in cash and assets from drug traffickers, and “asset forfeiture funds were utilized to support law enforcement by providing resources for equipment, personnel, vehicle, training, and supplies.”

In response to The Epoch Times’ request for comment on civil forfeiture’s benefits and its ability to be abused, the Dallas Police Department said via email, “Chapter 59 of the Code of Criminal Procedure gives the Police Department the authority to seize certain property that has been used in the commission of certain felonies. After proper notice and a hearing, seized property may then be forfeited.

“The Dallas Police Department seizes property where probable cause exists to believe the property is contraband, under Chapter 59.”

The New York Police Department told The Epoch Times via email, “In every forfeiture matter handled by the NYPD, the defendant/owner is afforded due process and a full and fair opportunity to contest the forfeiture matter in court.

“With respect to motor vehicles in particular, in accordance with the federal court decision in Krimstock v. Kelly, vehicle owners have the right to a prompt hearing to challenge the seizure of their vehicle, and to request that it be returned to them while an action for forfeiture is pending. These hearings take place before the New York City Office of Administrative Trials and Hearings (OATH).

“All funds obtained through civil forfeiture settlements or judgments are deposited into the New York City general fund. The NYPD does not currently handle forfeiture cases involving currency.

The Los Angeles Police Department, and the District of Columbia’s Metropolitan Police Department didn’t respond to The Epoch Times’ request for comment by the time of publication. The Fort Lauderdale Police Department said it was unable to provide comment by time of publication.

The DOJ didn’t respond to The Epoch Times’ request for comment on civil forfeiture and its asset forfeiture program.

The Case for Forfeiture

According to the DEA, asset forfeiture is an effective way to “attack the financial structure of drug trafficking and money laundering groups worldwide, from the lowly courier carrying cash or drugs to the top levels of drug cartels. Forfeiture, particularly civil forfeiture, is very effective against drug crimes committed for profit.”

The DEA says it does this by taking the profit away from the crime, weakening criminal enterprises, punishing criminals, aiding in dismantling drug trafficking and money laundering organizations, and removing the instrumentalities of a crime—like a car or boat used to traffic drugs.

In fiscal year 2022, the DEA seized over $441 million in assets and transferred over $203 million to the DOJ’s forfeiture fund.

Additionally, the DOJ says it uses recovered assets from forfeiture to help compensate victims—such as in the case of Bernard Madoff. Through forfeiture, the U.S. government distributed over $4 billion to almost 40,000 of Mr. Madoff’s victims.

The DOJ adds that since 2017, in the cases where the DOJ has adopted asset forfeitures from a state, in 80 percent of seizures there’s an accompanying arrest or warrant and 82.7 percent of the seized assets are illegal drugs or contraband. In 38.8 percent of cases, there’s an admission of “criminal activity.”

“Eighty percent of cash or vehicle adoptions were seized pursuant to a judicial seizure warrant and/or were incident to an arrest for a criminal violation. Likewise, over eighty-two percent of cash or vehicle seizures also involved the seizure of illegal drugs or other contraband. In many of these cases, the individual from whom the property was seized admitted the property was connected to criminal activity or denied ownership of the property,” the DOJ states.

The DOJ believes asset forfeiture is so effective that it awarded over $6 billion in contracts to private companies for asset forfeiture “investigation services.”

Ms. West finds those awards problematic.

“Everybody agrees, even the most ardent critics of civil forfeiture, that criminal forfeiture is absolutely constitutional and appropriate. If you have been convicted of a crime, yes, it’s correct that government should get to keep the fruits of that crime,” she said.

“But taking away civil forfeiture would not curb the government’s ability to take the fruits of a crime if they can prove that a crime occurred.”

Proving a Crime

Ms. West said that while law enforcement agencies like to argue that civil forfeiture is a way to disrupt major drug cartels, “the evidence doesn’t bear that out.”

She said from 2016 to 2019, the DOJ’s median currency forfeiture amount was approximately $12,000; for the U.S. Department of the Treasury, the median amount was just over $7,000. Digging down to state-level agencies and law enforcement, IJ has stats for 20 states, and the median currency forfeiture for those states was about $1,000.

“When you look at how low these amounts are—the median forfeiture amounts—it just really does not check out for law enforcement to claim that they’re using forfeiture to disrupt major drug cartels and seize vast amounts of money from drug kingpins. It’s just not supported by the data.”

She added that crime rates haven’t increased in states like New Mexico, which abolished civil forfeiture in 2015.

“If it’s true that forfeiture is working to deter crime, then you would expect where states limit forfeiture and make it harder for law enforcement to pursue forfeiture, you would see an increase in crime,” she said. “And that’s not been borne out by the research.”

As for why the DOJ awarded private companies over $6 billion to help with asset forfeiture, Ms. West said, “You’re seeing them spend this vast amount of money on civil forfeiture because it’s much, much easier to take property through civil forfeiture than it is to prove that somebody committed a crime beyond a reasonable doubt.

“And it also has the added bonus of once you’ve done it, you get to keep the proceeds.”

A case in Nevada is one example, Ms. West said. Stephen Lara, a Marine who served tours in Iraq and Afghanistan, was stopped by Nevada Highway Patrol in 2021. Distrustful of the government after his service, Mr. Lara traveled with his life savings in the trunk of his car.

“When he was stopped in 2021 by the Nevada Highway Patrol, he was asked if he had any cash, and he told the officers, ‘Yes, I have my life savings in the trunk of my car. I also have these bank receipts to show withdrawals, and this is legit,’ and he showed them,” Ms. West said.

“They had no reason to think he had done anything wrong. There were no drugs. There was no suspicion that he had drugs. He was totally respectful to law enforcement officers, as you’d expect from a veteran. Everything was above board. We have dashcam and bodycam footage that shows the interactions with the officers were totally respectful.”

The amount Mr. Lara was traveling with was just under $87,000. And despite the absence of a crime, the officers confiscated Mr. Lara’s money and turned it over to the DEA under civil forfeiture. Mr. Lara turned to IJ.

“We sued on Stephen’s behalf, and they ultimately turned his money back over to him,” Ms. West said.

“Once we get involved and file a lawsuit, the government will return the money, which is great for our client, but what they’re trying to do is moot our case so that we can’t get a judicial decision that says this was wrong, and prevent them from doing it to other people.”

The FAIR Act

In June, Ms. West, on behalf of IJ, testified before the House Judiciary Subcommittee on civil asset forfeiture and the need to reform the practice.

“The vast majority of forfeitures done under federal law are civil in nature. From 2000 to 2019, 84 percent of all forfeitures done by DOJ agencies were civil forfeitures, while 98 percent of forfeitures done by Treasury agencies were civil forfeitures,” she said.

She also testified in support of the “Fifth Amendment Integrity Restoration Act” or FAIR Act, which was reintroduced by Representatives Jamie Raskin (D-Md.) and Tim Walberg (R-Mich.) in the House.

“It’s been far too easy for the government to seize a private citizen’s property, in some cases even without criminal charges being brought,” said Rep. Walberg in a press release.

Sen. Rand Paul (R-Ky) reintroduced companion legislation in the Senate. “The federal government has made it far too easy for government agencies to take and profit from the property of those who have not been convicted of a crime,” Mr. Paul said in a press release.

“The FAIR Act will protect Americans’ Fifth Amendment rights from being infringed upon by ensuring that government agencies no longer profit from taking the property of U.S. citizens without due process. It guards against abuse while maintaining the ability of courts to order the surrender of proceeds of crime.”

The measure received widespread bipartisan support and passed out of the Judiciary Subcommittee 26-0 and into Committee Consideration on June 14.

If passed, among other provisions, the FAIR Act will restore the integrity of the Fifth Amendment, end equitable sharing, and change the burden of proof so that the federal government has to present “clear and convincing” evidence if it wants to retain assets—a significant step up from the current “preponderance of the evidence,” which requires the government to show that their claim is likely true.

Ms. West said the most crucial aspect of the FAIR Act is that it would address the profit incentives of forfeitures.

“When an agency uses forfeiture, they keep that money within the agency. But under the Fair Act, anytime forfeiture happens, the proceeds would go to a general fund rather than individual agencies.”